## key-mon 1.6

=== debian/changelog ===
key-mon (1.6-0ubuntu1) oneiric; urgency=low

  * Build for 1.6, initial upload to Ubuntu
  * debian/control: fix lintian warning (drop leading article from description)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 11 May 2011 17:07:37 +0200

key-mon (1.5.1-1) unstable; urgency=low

  * Applied patch for Issue 63 (thanks stefantalpalaru) which affects
    Python 2.6.6.

 -- Scott Kirkwood <scott@forusers.com>  Sun, 31 Oct 2010 18:31:13 +0300

key-mon (1.5-1) unstable; urgency=low

  * With 'highly visible click' now stays down while clicked and dragged around.
    Feature request (Issue) 44.

 -- Scott Kirkwood <scott@forusers.com>  Sun, 24 Oct 2010 17:04:36 +0300

key-mon (1.4.4-1) unstable; urgency=low

  * Fixed issue 61, key-mon was taking 100% of the CPU in the on idle event.
    Added a small amount of sleep so that it gets called less often.

 -- Scott Kirkwood <scott@forusers.com>  Tue, 19 Oct 2010 22:40:10 +0300

key-mon (1.4.3-1) unstable; urgency=low

  * Fixed issue 52 a third time.  The bad merge affected more code than
    I realized.

 -- Scott Kirkwood <scott@forusers.com>  Fri, 24 Sep 2010 11:07:48 +0300

key-mon (1.4.2-1) unstable; urgency=low

  * Fixed issue 57, options from the command line are sticky which
    isn't normal.
  * Fixed issue 52 (again), There was an accidental regression in the code.
  * Fixed a unit test.

 -- Scott Kirkwood <scott@forusers.com>  Wed, 22 Sep 2010 21:57:56 +0300

key-mon (1.4.1-1) unstable; urgency=low

  * Fixed issue 51, -l and -s command lines not working.
  * Fixed issue 52, fix python 2.5 compatibility.
  * Fixed issue 54, cannot list themes with --list-themes.
  * Fixed issue 55, not all themes installed.
  * Fixed issue 56, --theme=bob is not very tolerant.
  * Fixed issue 58, annoying error message caused by opt-parse.
  * Added --reset command line option to force everything back to defaults.

 -- Scott Kirkwood <scott@forusers.com>  Mon, 20 Sep 2010 23:11:00 +0300

key-mon (1.4-1) unstable; urgency=low

  * Removed a Python 2.6 only feature so that it remains compatible
    with Python 2.5

 -- Scott Kirkwood <scott@forusers.com>  Mon, 20 Sep 2010 22:35:39 +0300

key-mon (1.3.1-1) unstable; urgency=low

  * Fixed issue 51, -l and -s command lines not working.
  * Added --reset command line option to force everything back to defaults.

 -- Scott Kirkwood <scott@forusers.com>  Thu, 12 Aug 2010 14:34:37 +0300

key-mon (1.3-1) unstable; urgency=low

  * Settings dialog supports changing the themes and scale.
  * Add option to show key only when pressed in combination of a modifier. Issue 27.
  * Issue 50 resolved, changing scale looks OK.
  * Updated README and install files.
  * Updated the Portuguese translations.
  * Added tooltips to the settings dialog.

 -- Scott Kirkwood <scott@forusers.com>  Tue, 10 Aug 2010 23:13:00 +0300

key-mon (1.2.7-1) unstable; urgency=low

  * Fixed some missing keys Issue 49.
  * Complete refactoring how options are handled.

 -- Scott Kirkwood <scott@forusers.com>  Mon, 02 Aug 2010 19:20:35 +0300

key-mon (1.2.6-1) unstable; urgency=low

  * Renamed build_all.py to build.py.
  * Completed Portuguese translations.

 -- Scott Kirkwood <scott@forusers.com>  Sun, 18 Jul 2010 23:15:23 +0300

key-mon (1.2.5-1) unstable; urgency=low

  * Added some support for internationalization.

 -- Scott Kirkwood <scott@forusers.com>  Thu, 15 Jul 2010 23:13:09 +0300

keymon (1.2.4-1) unstable; urgency=low

  * Added missing librsvg2-common to Debian package.

 -- Scott Kirkwood <scott@forusers.com>  Wed, 07 Jul 2010 22:09:00 -0300

keymon (1.2.3-1) unstable; urgency=low

  * Changed the style to be more PEP 8 compatible.
  * Fixed a few small bugs.
  * Using new version of pybdist.

 -- Scott Kirkwood <scott@forusers.com>  Sun, 04 Jul 2010 22:24:00 -0300

keymon (1.2.2-1) unstable; urgency=low

  * Initial release.

 -- Scott Kirkwood <scott@forusers.com>  Fri, 02 Jul 2010 21:55:19 -0300
