=== debian/control ===
Source: key-mon
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Scott Kirkwood <scott@forusers.com>
Build-Depends: cdbs, debhelper (>= 7), python (>= 2.4), python-support
XS-Python-Version: >= 2.4
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/key-mon/
Vcs-Hg: https://key-mon.googlecode.com/hg/
Vcs-Browser: http://key-mon.googlecode.com/hg/

Package: keymon
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-xlib,
  python-gtk2, librsvg2-common
XB-Python-Version: ${python:Versions}
Description: screencast utility that displays your keyboard and mouse status
 Key-mon is useful for teaching since it shows the current status of your
 keyboard and mouse and you use them in another application.
 .
 No longer do you need to say 'Now I'm pressing the Ctrl-D key', your students
 can just see the keystroke for themselves.
