## key-mon 1.6.2

=== debian/changelog ===
key-mon (1.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: drop dh_installchangelogs override: upstream doesn't
    ship a ChangeLog file anymore.
  * debian/control:
    + remove full stop character in short description as per policy.
  * debian/key-mon.manpages: install only key-mon.1, since key-mon.pt_BR.1
    is not translated.

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 17 Jun 2011 17:36:49 +0200

key-mon (1.6-1) unstable; urgency=low

  * Initial release (Closes: #625731)

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 10 May 2011 09:17:55 +0200
