## key-mon 1.8

=== debian/changelog ===
key-mon (1.8-1) unstable; urgency=low

  * New upstream release.
  * debian/key-mon.install: .xpm icon is now installed by upstream setup.py
  * debian/copyright: add missing gpl-2 license paragraph

 -- Andrea Colangelo <warp10@ubuntu.com>  Mon, 21 Nov 2011 11:11:05 +0100
