=== debian/control ===
Source: key-mon
Section: utils
Priority: optional
Maintainer: Andrea Colangelo <warp10@ubuntu.com>
Uploaders: Andrea Gasparini <gaspa@yattaweb.it> 
Build-Depends: debhelper (>= 7.2.18)
Build-Depends-Indep: python (>=2.6)
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: https://code.google.com/p/key-mon
Vcs-Git: https://code.launchpad.net/~ubuntu-it-dev/+junk/key-mon
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-it-dev/+junk/key-mon/files

Package: key-mon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-xlib, python-gtk2
Description: Utility to show live keyboard and mouse status
 key-mon shows on the desktop indicators of current keyboard and mouse status,
 and updates them live when you press keys or mouse buttons. It is very useful
 for teaching, live presentation and screencasts to show the user what
 keys/buttons you are pressing.
 .
 Features include several different themes, scalability to any size, support
 for super key and mouse wheel, support for multiple mouses/keyboards.
