## key-mon 1.9

=== debian/changelog ===
key-mon (1.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped standards-version to 3.9.3

 -- Andrea Gasparini <gaspa@yattaweb.it>  Mon, 05 Mar 2012 22:21:42 +0100
