## key-mon 1.13

=== debian/changelog ===
key-mon (1.13-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Breaks/Replaces the keymon binary package which is now named key-mon.
    - Add missing keymon transitional package.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 11 Jul 2012 11:00:57 +0200

key-mon (1.13-1) unstable; urgency=low

  * New upstream release. (Closes: #650043)

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 29 Jun 2012 09:55:39 +0200

key-mon (1.12-1) unstable; urgency=low

  * New upstream release. (Closes: #675787)
  * debian/copyright: modify URI of the format specification.

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 27 Jun 2012 10:24:32 +0200

key-mon (1.9-1ubuntu2) quantal; urgency=low

  * Add missing keymon transitional package.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Jun 2012 13:38:45 -0400

key-mon (1.9-1ubuntu1) quantal; urgency=low

  * Sync with Debian.
  * Breaks/Replaces the keymon binary package which is now named key-mon

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Jun 2012 23:25:28 -0400
