=== debian/control ===
--- 
+++ 
@@ -6,14 +6,24 @@
 Build-Depends: debhelper (>= 7.2.18)
 Build-Depends-Indep: python (>=2.6)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://code.google.com/p/key-mon
 Vcs-Git: https://code.launchpad.net/~ubuntu-it-dev/+junk/key-mon
 Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-it-dev/+junk/key-mon/files
 
+Package: keymon
+Architecture: all
+Depends: ${python:Depends}, ${misc:Depends}, key-mon
+Description: Transitional package for key-mon
+ This is a transitional package for key-mon, and can be safely removed
+ after the installation is complete.
+
 Package: key-mon
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-xlib, python-gtk2
+Provides: keymon
+Replaces: keymon (<< 1.9)
+Breaks: keymon (<< 1.9)
 Description: Utility to show live keyboard and mouse status
  key-mon shows on the desktop indicators of current keyboard and mouse status,
  and updates them live when you press keys or mouse buttons. It is very useful
