## key-mon 1.16

=== debian/changelog ===
key-mon (1.16-1ubuntu1) saucy; urgency=low

  * Merge from debian unstable. (LP: 1208984) Remaining changes:
    + Breaks/Replaces the keymon binary package which is now named key-mon.
    + Add missing keymon transitional package.
  * debian/rules: add an override to install the files in the correct
    directory, now the binary brings all the files (LP: 1058875)

 -- Mattia Rizzolo <mattia@mapreri.org>  Mon, 05 Aug 2013 21:34:59 +0200

key-mon (1.16-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + update Vcs-* tags. (Closes: #681699)
    + change Priority to extra (depends on python-xlib, which is extra).
    + bump Standards-Version, no changes required.

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 19 Jul 2013 10:39:15 +0200
