=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: key-mon
 Section: utils
-Priority: optional
+Priority: extra
 Maintainer: Andrea Colangelo <warp10@ubuntu.com>
-Uploaders: Andrea Gasparini <gaspa@yattaweb.it> 
+Uploaders: Andrea Gasparini <gaspa@yattaweb.it>
 Build-Depends: debhelper (>= 7.2.18)
 Build-Depends-Indep: python (>=2.6)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://code.google.com/p/key-mon
-Vcs-Git: https://code.launchpad.net/~ubuntu-it-dev/+junk/key-mon
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-it-dev/+junk/key-mon/files
+Vcs-Git: git://anonscm.debian.org/collab-maint/key-mon.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/key-mon.git
 
 Package: keymon
 Architecture: all
