## key-mon 1.17

=== debian/changelog ===
key-mon (1.17-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1270637) Remaining changes:
    + debian/control:
      - Breaks/Replaces the keymon binary package which is now named key-mon.
      - Add keymon transitional package.
    + debian/rules: add an override to install the files in the correct
      directory, required by addition of transitional package (LP: #1058875)

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 19 Jan 2014 22:03:29 +0100

key-mon (1.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + update my e-mail address.
    + move python to build-dep, it's needed in the clean target.
    + bump Standars-Version to 3.9.5. No changes required.

 -- Andrea Colangelo <warp10@debian.org>  Sat, 28 Dec 2013 10:56:29 +0100
