=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: key-mon
 Section: utils
 Priority: extra
-Maintainer: Andrea Colangelo <warp10@ubuntu.com>
+Maintainer: Andrea Colangelo <warp10@debian.org>
 Uploaders: Andrea Gasparini <gaspa@yattaweb.it>
-Build-Depends: debhelper (>= 7.2.18)
-Build-Depends-Indep: python (>=2.6)
+Build-Depends: debhelper (>= 7.2.18), python (>=2.6)
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://code.google.com/p/key-mon
 Vcs-Git: git://anonscm.debian.org/collab-maint/key-mon.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/key-mon.git
