=== debian/watch ===
version=3
http://code.google.com/p/key-mon/downloads/list ^.*detail\?name=key-mon-([\d.]+)\.tar\.gz.*
