## key-mon 1.20

=== debian/control ===
Source: key-mon
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Scott Kirkwood <scott@forusers.com>
Build-Depends: cdbs,
               debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/scottkirkwood/key-mon/
Vcs-Git: https://github.com/scottkirkwood/key-mon.git
Vcs-Browser: https://github.com/scottkirkwood/key-mon/

Package: keymon
Architecture: all
Depends: gir1.2-gtk-3.0,
         librsvg2-common,
         python3-gi,
         python3-gi-cairo,
         python3-xlib,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
X-Python3-Version: ${python3:Versions}
Description: Screencast utility that displays your keyboard and mouse status
 Key-mon is useful for teaching since it shows the current status of your
 keyboard and mouse as you use them in another application.
 .
 No longer do you need to say 'Now I'm pressing the Ctrl-D key', your students
 can just see the keystroke for themselves.
