=== debian/watch ===
version=3
https://github.com/scottkirkwood/key-mon/releases \
  https://github[.]com/scottkirkwood/key-mon/archive/([0-9.]+)[.]tar[.]gz
